'use client';

import { ReactNode } from 'react';
import dynamic from 'next/dynamic';

const Account = dynamic(() => import('../../../components/Account/AccountWrapper'), { ssr: false });

export default function AccountBaseLayout({ children }: { children: ReactNode }) {
    return (
        <Account>
            {children}
        </Account>
    );
};
